#English strings go here
eu:
  plugin_openproject_avatars:
    name: "Abatarrak\n"
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "Abatarra"
  label_avatar_plural: "Abatarrak\n"
  label_current_avatar: "Egungo Abatarra"
  label_choose_avatar: "Aukeratu Abatarra fitxategi batetik"
  message_avatar_uploaded: "Abatarra ongi aldatu da."
  error_image_upload: "Irudia gordetzeak akatsa eman du."
  error_image_size: "Irudia handiegia da."
  button_change_avatar: "Aldatu abatarra"
  are_you_sure_delete_avatar: "Ziur zure abatarra ezabatu nahi duzula?"
  avatar_deleted: "Abatarra ongi ezabatu da."
  unable_to_delete_avatar: "Abatarra ezin da ezabatu."
  wrong_file_format: "Baimendutako formatuak jpg, png, gif dira"
  empty_file_error: "Please upload a valid image (jpg, png, gif)"
  avatars:
    label_avatar: "Abatarra"
    label_gravatar: 'Grabatarra'
    label_current_avatar: 'Egungo abatarra'
    label_local_avatar: 'Abatar pertsonalizatua'
    text_current_avatar: |
      Ondorengo irudiak egungo abatarra erakusten du.
    text_upload_instructions: |
      Upload your own custom avatar of 128 by 128 pixels. Larger files will be resized and cropped to match.
      A preview of your avatar will be shown before uploading, once you selected an image.
    text_change_gravatar_html: 'Zure posta helbiderako Grabatarra gehitu edo aldatu nahi baduzu, jo hona %{gravatar_url}'
    text_your_local_avatar: |
      OpenProject-ek zure abatar pertsonalizatu propioa igotzen uzten du.
    text_local_avatar_over_gravatar: |
      If you set one, this custom avatar is used in precedence over the gravatar above.
    text_your_current_gravatar: |
      OpenProject uses your gravatar if you registered one, or a default image or icon if one exists.
      The current gravatar is as follows:
    settings:
      enable_gravatars: 'Enable user gravatars'
      gravatar_default: "Default Gravatar image"
      enable_local_avatars: 'Enable user custom avatars'
